libvldocking-java (3.0.5-2) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 3.0.5-1 < 3.0.5-2.

Package: [Main page]